Io ho una XCAM con una verzione del software 1.400-p, ma quando ezeguo la procedura del updating via la slot PCMCIA del mio portatile recevo questo messagio:
Xcam0 not respond [05419368],

se quelcuno ha una soluzione saro molto grato.
grazie